body {
    background-image: url(../images/background.jpg);
	font: 90%/160% Arial, Helvetica, sans-serif;
	color: #666;
	width: 96%;
	margin: 0 auto;
}
.tanggal{
top: 0;
position:relative;
z-index: 100;
height:28px;
width:930px;
padding:0;
text-align:center;
margin:0 auto;
}
.tanggalback{
top: 0;
left:0;
position:absolute;
height:28px;
background-color:#000000;
width:100%;
box-shadow: 1px 0px 2px rgba(251,251,251,0);
}
.runningtext{
height:30px;
width:928px;
padding:5px 0px 0px 0px;
text-align:center;
margin:0 auto;
}
p {
       font-size: 0.8em;
       margin: 0 0 0 0;
}
a {
	color: #ff4e00;
	text-decoration: none;
}
a:hover {
	color: #F60;
}
h1, h2, h3 {
	text-align:center;
	color:#666666;
	line-height: 120%;
	margin: 0 0 0 0;
}
h1 {
	font-size: 0.8em;
        margin: 5px 0 5px 0;
}
h2 {
	font-size: 0.8em;
        margin: 5px 0 5px 0;
}
h3 {
	font-size: 0.8em;
        margin: 5px 0 5px 0;
}

.header{
	width: 930px;
	padding:2px 0px 0px 0px;
	margin:0 auto;
}
.header h1, .header h2, .header h3{
	margin:0px;
}

/* navigation */
.navigation {
	margin: 0 0 0 0;
	position:relative;
	height:40px;
}
.navigationback {
	margin: 0 0 0 0;
	top:136px;
	left:0;
	position:absolute;
	height:40px;
	background-image: url(../images/backmenu.jpg);
	width:100%;
}
.wrap{
	width: 930px;
	padding:0px 0px 0px 0px;
	margin:0 auto;
}
.wrap2{
	width: 928px;
	padding:0px 0px 2px 0px;
	margin:0 auto;
}
.wrap:after{
	content: "."; 
	display: block; 
	height: 0; 
	overflow:hidden; 
	clear: both; 
	visibility: hidden; 
}
.content{
	width:100%;
	float:left;
}
.content h1, .content h2, .content h3{
	margin:0px 0px 0px 0px;
	padding:0px 0px;
}

.sidebar{
	padding:0px;
	float:right;
}
.sidebar p{
	margin:0 auto;
}
.sidebar h1, .sidebar h2, .sidebar h3{
	margin:0px 0px 10px 0px;
	padding:3px 0px;
}
.sidebar .column-3 {
	display:none;
}

.footer{	
	width: 928px;
	padding:0px 0px 0px 0px;
	margin:0 auto;
}
.footer p{
	text-align:center;
}